Subject: tamca

From: Pierre Abbat <[email-masked]>
Date: Mon, 29 May 2000 20:45:42 -0400

Mi spapu'i lo tamca lo cmalu patxu. I e'enai da poi patxu zo'u ci tamca nenri
da, ije da poi patxu zo'u no tamca nenri da. I mi seirgau le tamca ta'i ma?

phma